BODY {
	background-color : #FFFFCC;
	color : #000000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left : 4%;
	margin-right : 2%;
	background-image : image/goldblur.jpg;
}
/*inxpg is the class for the homepage middle*/
DIV.inxpg {
	margin-left : 8%;
	border : thin solid #0000FF;
	padding-left : 2%;
	padding-bottom : 2%;
	padding-top : 2%;
}
DIV.center {
	text-align : center;
	}
/*force is the class for forcefull statements, used on the exercise page*/
DIV.force {
	text-align : center;
	font-weight : 900;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FF0000;
	font-size : 140%;
	border-color : #FF0000;
	border : thick ridge;
}
DIV.whois {
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 110%;
	padding-top : 4%;
	margin-left : 20%;
}
DIV.submain{
	
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #0000FF;
	font-size : 140%;
	margin-left : 20%;
	font-style : italic;
}

H1 {
	color : #800000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 180%;
	text-align : center;
	background : #C0C0C0;
}

H2 {
	color : 000099;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 140%;
	margin-left : 5%;
}

H3 {
	color : #000099;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 110%;
	margin-left : 2%;
}

H4 {
	color : #000099;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 100%;
	margin-left : 2%;
}

H5 {
	color : #000000;
	font-family :  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 80%;	
	margin-left : 2%;	
}

H6 {
	color : #000000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-style : normal;	
}
/* Navigation table at top of page*/

TABLE.nav {
	font-family : sans-serif;
	text-align : center;
	color : #000000;
	background-image : url(image/bluegrad.jpg);
}
/* class wm is for the webmaster page */

TABLE.wm {
	margin-left : 8%;
}

A.nav {
	font-weight : 900;
	text-decoration : none;
	color : #000000;	
}

A:HOVER.nav {
	font-weight : 900;
	text-decoration : none;
	color : #FF0000;
}
A:ACTIVE.nav {
	color : #000000;
}
/*class jumptop to go to top of page, match h5 settings*/

A.jumptop {
	color : #000000;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style : normal;	
	margin-left : 2%;	
	font-weight : 600;
}